Subject: For job requirement in your organization.
From: Rajput Bhavesh <[email-masked]>
To: [email-masked]
Date: Mon, 8 Feb 2021 18:00:02 +0530

My self Rajput Bhavesh Kumar. I am interested to join your organization and
work with you. My higher education qualification is B.tech mechanical
engineer.

In present time, i am work with Deep industries limited on gas compressor
in ONGC plant previous 2 years. I am attaching my resume for your reference
in mail.

please Kindly see my resume and give me one chance to join your
organisation.

Thanking you.
Yours faithfully